#tree-container {
  text-align: center;
	position: relative;
	overflow-x: auto;
	cursor: grab;
}
#tree {
	transform: scale(0.9);
	display: inline-block;
}
#from_tree__container__step__card__first,
.tree__container,
.tree__container__branch {
  display: flex;
  flex-direction: row;
  justify-content: center;

}
.tree__container__step__card {
  text-align: center;
  margin: 20px 5px;
}
.tree__container__step__card div {
	-webkit-box-shadow: 0 3px 15px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 3px 15px 2px rgba(0, 0, 0, 0.1);
  color: #354463;
  text-align: center;
  min-width: 180px;
  max-width: 250px;
  display: inline-block;
  margin: 0 !important;
  font-size: 18px;
  height: 120px;
  font-weight: 700;
  line-height: 120px;
  transition: all 0.3s;
}
.tree__container__step__card div p {
  display: inline-block;
  vertical-align: middle;
  line-height: 1.2rem;
  margin-bottom: 0;
}
.tree__container__step__card div:hover {
	background-color: #354463;
  color: #fff;
}
.tree__container__step__card div span:nth-of-type(2) {
  font-weight: 500;
  color: #777;
  font-size: 14px;
}
.tree__container__step__card div:hover span:nth-of-type(2) {
  color: #fff;
}
#tree__svg-container {
  z-index: -1;
  position: absolute;
}
.tree__container__step {
  flex: 1 1 0px;
  width: auto;
  padding: 0;
}
.tree__container__step__card__p {
  cursor: pointer;
  transition: transform 0.2s ease;
}
